{
    "/js/app.js": "/js/app.js?id=b600975de123921aa294",
    "/js/manifest.js": "/js/manifest.js?id=e043a5563245c2ef44bf",
    "/css/app_dark.css": "/css/app_dark.css?id=6ce5e46c6c97686950df",
    "/css/app_light.css": "/css/app_light.css?id=9a019518958ea0ed417a",
    "/js/vendor.js": "/js/vendor.js?id=8c47ddd7947b6cbba72e"
}
